Cyberduck Mountain Duck CLI

#6892 closed enhancement (wontfix)

Save transcript to file

Reported by: Hineynu Owned by:
Priority: low Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

This is a feature request to add an option to save the transcript/log drawer to a file. The user should should be able to set it per connection, so that all ftp sessions for a connection are logged to the file. The user should be able to designate where the log file is saved.

Change History (3)

comment:1 Changed on Oct 4, 2012 at 10:06:43 PM by dkocher

  • Summary changed from Save Transcript/Log Drawer To File to Save transcript to file

comment:2 Changed on Oct 7, 2012 at 3:54:51 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Sep 11, 2013 at 3:15:25 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software